Loading...
Searching...
No Matches
caf::add_param< T > Struct Template Reference

Converts T to param<T> unless T is arithmetic, an atom constant, or a stream handshake. More...

`#include <param.hpp>`

## Detailed Description

template<class T>
struct caf::add_param< T >

Converts T to param<T> unless T is arithmetic, an atom constant, or a stream handshake.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/param.hpp